# Process.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Handle_Set.h"`
`#include "ace/Global_Macros.h"`
`#include "ace/os_include/sys/os_types.h"`
`#include "ace/Process.inl"`

Include dependency graph for Process.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Process_Options
| Process Options. More...
class | ACE_Process
| Process. More...
class | ACE_Managed_Process
| A process easily managed by ACE_Process_Manager. More...

## Detailed Description

Id
  Process.h,v 4.92 2006/01/25 19:52:28 jwillemsen Exp

Author:
  Tim Harrison <harrison@cs.wustl.edu>